summaryrefslogtreecommitdiff
path: root/SmartInstallDisable-Tool.run
diff options
context:
space:
mode:
Diffstat (limited to 'SmartInstallDisable-Tool.run')
-rw-r--r--SmartInstallDisable-Tool.run485
1 files changed, 485 insertions, 0 deletions
diff --git a/SmartInstallDisable-Tool.run b/SmartInstallDisable-Tool.run
new file mode 100644
index 0000000..9118b44
--- /dev/null
+++ b/SmartInstallDisable-Tool.run
@@ -0,0 +1,485 @@
+#!/bin/sh
+# This script was generated using Makeself 2.1.5
+
+CRCsum="2886049784"
+MD5="2863e94f3bb0f223dfb95918c52fd1de"
+TMPROOT=${TMPDIR:=/tmp}
+
+label="Smart Install Disable Utility Self Extracting Archive"
+script="./smartinstall-disable.sh"
+scriptargs=""
+targetdir="SmartInstallDisable-Tool"
+filesizes="18822"
+keep=y
+
+print_cmd_arg=""
+if type printf > /dev/null; then
+ print_cmd="printf"
+elif test -x /usr/ucb/echo; then
+ print_cmd="/usr/ucb/echo"
+else
+ print_cmd="echo"
+fi
+
+unset CDPATH
+
+MS_Printf()
+{
+ $print_cmd $print_cmd_arg "$1"
+}
+
+MS_Progress()
+{
+ while read a; do
+ MS_Printf .
+ done
+}
+
+MS_diskspace()
+{
+ (
+ if test -d /usr/xpg4/bin; then
+ PATH=/usr/xpg4/bin:$PATH
+ fi
+ df -kP "$1" | tail -1 | awk '{print $4}'
+ )
+}
+
+MS_dd()
+{
+ blocks=`expr $3 / 1024`
+ bytes=`expr $3 % 1024`
+ dd if="$1" ibs=$2 skip=1 obs=1024 conv=sync 2> /dev/null | \
+ { test $blocks -gt 0 && dd ibs=1024 obs=1024 count=$blocks ; \
+ test $bytes -gt 0 && dd ibs=1 obs=1024 count=$bytes ; } 2> /dev/null
+}
+
+MS_Help()
+{
+ cat << EOH >&2
+Makeself version 2.1.5
+ 1) Getting help or info about $0 :
+ $0 --help Print this message
+ $0 --info Print embedded info : title, default target directory, embedded script ...
+ $0 --lsm Print embedded lsm entry (or no LSM)
+ $0 --list Print the list of files in the archive
+ $0 --check Checks integrity of the archive
+
+ 2) Running $0 :
+ $0 [options] [--] [additional arguments to embedded script]
+ with following options (in that order)
+ --confirm Ask before running embedded script
+ --noexec Do not run embedded script
+ --keep Do not erase target directory after running
+ the embedded script
+ --nox11 Do not spawn an xterm
+ --nochown Do not give the extracted files to the current user
+ --target NewDirectory Extract in NewDirectory
+ --tar arg1 [arg2 ...] Access the contents of the archive through the tar command
+ -- Following arguments will be passed to the embedded script
+EOH
+}
+
+MS_Check()
+{
+ OLD_PATH="$PATH"
+ PATH=${GUESS_MD5_PATH:-"$OLD_PATH:/bin:/usr/bin:/sbin:/usr/local/ssl/bin:/usr/local/bin:/opt/openssl/bin"}
+ MD5_ARG=""
+ MD5_PATH=`exec <&- 2>&-; which md5sum || type md5sum`
+ test -x "$MD5_PATH" || MD5_PATH=`exec <&- 2>&-; which md5 || type md5`
+ test -x "$MD5_PATH" || MD5_PATH=`exec <&- 2>&-; which digest || type digest`
+ PATH="$OLD_PATH"
+
+ MS_Printf "Verifying archive integrity..."
+ offset=`head -n 402 "$1" | wc -c | tr -d " "`
+ verb=$2
+ i=1
+ for s in $filesizes
+ do
+ crc=`echo $CRCsum | cut -d" " -f$i`
+ if test -x "$MD5_PATH"; then
+ if test `basename $MD5_PATH` = digest; then
+ MD5_ARG="-a md5"
+ fi
+ md5=`echo $MD5 | cut -d" " -f$i`
+ if test $md5 = "00000000000000000000000000000000"; then
+ test x$verb = xy && echo " $1 does not contain an embedded MD5 checksum." >&2
+ else
+ md5sum=`MS_dd "$1" $offset $s | eval "$MD5_PATH $MD5_ARG" | cut -b-32`;
+ if test "$md5sum" != "$md5"; then
+ echo "Error in MD5 checksums: $md5sum is different from $md5" >&2
+ exit 2
+ else
+ test x$verb = xy && MS_Printf " MD5 checksums are OK." >&2
+ fi
+ crc="0000000000"; verb=n
+ fi
+ fi
+ if test $crc = "0000000000"; then
+ test x$verb = xy && echo " $1 does not contain a CRC checksum." >&2
+ else
+ sum1=`MS_dd "$1" $offset $s | CMD_ENV=xpg4 cksum | awk '{print $1}'`
+ if test "$sum1" = "$crc"; then
+ test x$verb = xy && MS_Printf " CRC checksums are OK." >&2
+ else
+ echo "Error in checksums: $sum1 is different from $crc"
+ exit 2;
+ fi
+ fi
+ i=`expr $i + 1`
+ offset=`expr $offset + $s`
+ done
+ echo " All good."
+}
+
+UnTAR()
+{
+ tar $1vf - 2>&1 || { echo Extraction failed. > /dev/tty; kill -15 $$; }
+}
+
+finish=true
+xterm_loop=
+nox11=n
+copy=none
+ownership=y
+verbose=n
+
+initargs="$@"
+
+while true
+do
+ case "$1" in
+ -h | --help)
+ MS_Help
+ exit 0
+ ;;
+ --info)
+ echo Identification: "$label"
+ echo Target directory: "$targetdir"
+ echo Uncompressed size: 88 KB
+ echo Compression: gzip
+ echo Date of packaging: Fri Feb 15 11:06:16 IST 2013
+ echo Built with Makeself version 2.1.5 on
+ echo Build command was: "/usr/bin/makeself \\
+ \"--notemp\" \\
+ \"SmartInstallDisable-Tool\" \\
+ \"SmartInstallDisable-Tool.run\" \\
+ \"Smart Install Disable Utility Self Extracting Archive\" \\
+ \"./smartinstall-disable.sh\""
+ if test x$script != x; then
+ echo Script run after extraction:
+ echo " " $script $scriptargs
+ fi
+ if test x"" = xcopy; then
+ echo "Archive will copy itself to a temporary location"
+ fi
+ if test x"y" = xy; then
+ echo "directory $targetdir is permanent"
+ else
+ echo "$targetdir will be removed after extraction"
+ fi
+ exit 0
+ ;;
+ --dumpconf)
+ echo LABEL=\"$label\"
+ echo SCRIPT=\"$script\"
+ echo SCRIPTARGS=\"$scriptargs\"
+ echo archdirname=\"SmartInstallDisable-Tool\"
+ echo KEEP=y
+ echo COMPRESS=gzip
+ echo filesizes=\"$filesizes\"
+ echo CRCsum=\"$CRCsum\"
+ echo MD5sum=\"$MD5\"
+ echo OLDUSIZE=88
+ echo OLDSKIP=403
+ exit 0
+ ;;
+ --lsm)
+cat << EOLSM
+No LSM.
+EOLSM
+ exit 0
+ ;;
+ --list)
+ echo Target directory: $targetdir
+ offset=`head -n 402 "$0" | wc -c | tr -d " "`
+ for s in $filesizes
+ do
+ MS_dd "$0" $offset $s | eval "gzip -cd" | UnTAR t
+ offset=`expr $offset + $s`
+ done
+ exit 0
+ ;;
+ --tar)
+ offset=`head -n 402 "$0" | wc -c | tr -d " "`
+ arg1="$2"
+ shift 2
+ for s in $filesizes
+ do
+ MS_dd "$0" $offset $s | eval "gzip -cd" | tar "$arg1" - $*
+ offset=`expr $offset + $s`
+ done
+ exit 0
+ ;;
+ --check)
+ MS_Check "$0" y
+ exit 0
+ ;;
+ --confirm)
+ verbose=y
+ shift
+ ;;
+ --noexec)
+ script=""
+ shift
+ ;;
+ --keep)
+ keep=y
+ shift
+ ;;
+ --target)
+ keep=y
+ targetdir=${2:-.}
+ shift 2
+ ;;
+ --nox11)
+ nox11=y
+ shift
+ ;;
+ --nochown)
+ ownership=n
+ shift
+ ;;
+ --xwin)
+ finish="echo Press Return to close this window...; read junk"
+ xterm_loop=1
+ shift
+ ;;
+ --phase2)
+ copy=phase2
+ shift
+ ;;
+ --)
+ shift
+ break ;;
+ -*)
+ echo Unrecognized flag : "$1" >&2
+ MS_Help
+ exit 1
+ ;;
+ *)
+ break ;;
+ esac
+done
+
+case "$copy" in
+copy)
+ tmpdir=$TMPROOT/makeself.$RANDOM.`date +"%y%m%d%H%M%S"`.$$
+ mkdir "$tmpdir" || {
+ echo "Could not create temporary directory $tmpdir" >&2
+ exit 1
+ }
+ SCRIPT_COPY="$tmpdir/makeself"
+ echo "Copying to a temporary location..." >&2
+ cp "$0" "$SCRIPT_COPY"
+ chmod +x "$SCRIPT_COPY"
+ cd "$TMPROOT"
+ exec "$SCRIPT_COPY" --phase2 -- $initargs
+ ;;
+phase2)
+ finish="$finish ; rm -rf `dirname $0`"
+ ;;
+esac
+
+if test "$nox11" = "n"; then
+ if tty -s; then # Do we have a terminal?
+ :
+ else
+ if test x"$DISPLAY" != x -a x"$xterm_loop" = x; then # No, but do we have X?
+ if xset q > /dev/null 2>&1; then # Check for valid DISPLAY variable
+ GUESS_XTERMS="xterm rxvt dtterm eterm Eterm kvt konsole aterm"
+ for a in $GUESS_XTERMS; do
+ if type $a >/dev/null 2>&1; then
+ XTERM=$a
+ break
+ fi
+ done
+ chmod a+x $0 || echo Please add execution rights on $0
+ if test `echo "$0" | cut -c1` = "/"; then # Spawn a terminal!
+ exec $XTERM -title "$label" -e "$0" --xwin "$initargs"
+ else
+ exec $XTERM -title "$label" -e "./$0" --xwin "$initargs"
+ fi
+ fi
+ fi
+ fi
+fi
+
+if test "$targetdir" = "."; then
+ tmpdir="."
+else
+ if test "$keep" = y; then
+ echo "Creating directory $targetdir" >&2
+ tmpdir="$targetdir"
+ dashp="-p"
+ else
+ tmpdir="$TMPROOT/selfgz$$$RANDOM"
+ dashp=""
+ fi
+ mkdir $dashp $tmpdir || {
+ echo 'Cannot create target directory' $tmpdir >&2
+ echo 'You should try option --target OtherDirectory' >&2
+ eval $finish
+ exit 1
+ }
+fi
+
+location="`pwd`"
+if test x$SETUP_NOCHECK != x1; then
+ MS_Check "$0"
+fi
+offset=`head -n 402 "$0" | wc -c | tr -d " "`
+
+if test x"$verbose" = xy; then
+ MS_Printf "About to extract 88 KB in $tmpdir ... Proceed ? [Y/n] "
+ read yn
+ if test x"$yn" = xn; then
+ eval $finish; exit 1
+ fi
+fi
+
+MS_Printf "Uncompressing $label"
+res=3
+if test "$keep" = n; then
+ trap 'echo Signal caught, cleaning up >&2; cd $TMPROOT; /bin/rm -rf $tmpdir; eval $finish; exit 15' 1 2 3 15
+fi
+
+leftspace=`MS_diskspace $tmpdir`
+if test $leftspace -lt 88; then
+ echo
+ echo "Not enough space left in "`dirname $tmpdir`" ($leftspace KB) to decompress $0 (88 KB)" >&2
+ if test "$keep" = n; then
+ echo "Consider setting TMPDIR to a directory with more free space."
+ fi
+ eval $finish; exit 1
+fi
+
+for s in $filesizes
+do
+ if MS_dd "$0" $offset $s | eval "gzip -cd" | ( cd "$tmpdir"; UnTAR x ) | MS_Progress; then
+ if test x"$ownership" = xy; then
+ (PATH=/usr/xpg4/bin:$PATH; cd "$tmpdir"; chown -R `id -u` .; chgrp -R `id -g` .)
+ fi
+ else
+ echo
+ echo "Unable to decompress $0" >&2
+ eval $finish; exit 1
+ fi
+ offset=`expr $offset + $s`
+done
+echo
+
+cd "$tmpdir"
+res=0
+if test x"$script" != x; then
+ if test x"$verbose" = xy; then
+ MS_Printf "OK to execute: $script $scriptargs $* ? [Y/n] "
+ read yn
+ if test x"$yn" = x -o x"$yn" = xy -o x"$yn" = xY; then
+ eval $script $scriptargs $*; res=$?;
+ fi
+ else
+ eval $script $scriptargs $*; res=$?
+ fi
+ if test $res -ne 0; then
+ test x"$verbose" = xy && echo "The program '$script' returned an error code ($res)" >&2
+ fi
+fi
+if test "$keep" = n; then
+ cd $TMPROOT
+ /bin/rm -rf $tmpdir
+fi
+eval $finish; exit $res
+
+P8k 뉙 /Xle^M!c
+6,[r<bBk'$*%p'T :oqm?=Q%h} lڍݡ`ub6jƹcF+ьC}Fk1eh7
+uE0Zɍ<Ca
+uݨАhew
+ݽT
+.wP)M0{՟¸;G
+IteEXz%fn1Jbf>B XU2'iPO+㔧9Wi|$h"pt&{m h 0b9#bɅրLP[JIgbr뙺tYdOLKCrP۴?| R5=ׇ;Ȍ£
+΃Mˡ %[RQuz$3J_j(=>BJ'G#(>š ~cn1s[xV!Cӽ$6ܰE=ۅ]ܴZY38p6h&]EJ!o@RI+pԕ=3Ɩik#zq ښ9q瞏.E %1CcQJMp`:(M @t4:<oڿXo߷^Ak턓4j/dnPFfxCmÕ} TQ%cV &4fxy!7C>7&Lߜcy%\:Ob?y.ӡ HA/|a=-4D^/H^N LiNT9uhHyc#d6DgŃíA%_qƠ?>:hAދd~ KPlH _P_zP߀&Է B}P?!`C7YbzC,*c
+s%J}Yk%7_MX~s*qjsӯXŗHwA~tS̃oe&{T|hG+aQi X@7~<Muc͸j&=3:)3j;.J'91/bw> ;gixπ ,&DX|&uP<d9a&0Y{#7pƲef1t^b`:VKLClesKMw+ؓ,%P"g#/~ ?ܐ}0ЫHb]rtu> @xs/DepD@Q֏䚩zP6驞Bi_47ЧY3q6k~fc[k7Jua03s6:δg&<#BHD>CY1ؐl9: n8v~#=F F]h|nFFiF1G93l1C9OE'M[&ggLLmWTz&&6{1
+c8ʮ0GͦVG L6NWVdz..8?݅(o'|tE]Q/4=4=8k٩*aU6S@es
+QLSi^.}d*`K**VI}`?U3bCg W-`+(M n;<W-ٓ*fi$MrvE0F9/|#@{K"Ȍb=abwΑC ]8!)=îu\ :Kxb!<ͿzWAy e\oϼn)wnD `9^ g׾C6$E0c@Kuf;ЋD{1zUH\.3(voTAӿg<ȧ.ʙpx_bT h;'3d).Al z?'@X yJn@ZSjC>fRK
+_7QԲ|esKmC- KWsJ?Oݙ0n+ku@V
+8Q=
+o.T<5
+֫Y E#j| R
+Awfg\tC"[cΔk r|nE~ 7Fz?p
+i]쏅 iu///$((?w`z}t7@zPۡn O> u?ABogfz7@zսi˖.Zׇ|Rs|Z^\sLU롕u'{cX}~I.Y^,9;ybP=JA6
+!bmAر޶ e;DmFghmN]*VI#}|EXe
+|G=yϦT xxO2~?q|}|AN$uJ<aْAVbBO\F=,.)_g{iI:nPb//ݪbe X7輲
+37m x*p
+oFPkVpopL<,Ux*d߆hR/]x=£\Ǿ=+X4x)x;f/-a;Q[PS㽤D9N(mzP%l_ƟUa+aixqޚ>qm|=>U#n
+7pw&9W}%Ku38ɸ_
+f{S0#/3)E#K4c8g0X
+BmI=:Rx4_כ(~FOS])$ YTb<0}d81yR0) 㸬W)x:/_E5}Iɟ=d.N%rUq 5*8H%᷸;>+^M~
+fΞotS`J\PTZEZ.*_TyW"_VFKT|<b]3>ȆsYhb[#慚6-q)%|aѲeEU0rgNCmnWx=s
+L2;+#t|HyVvV
+D+[XXbSTjyVT~5/l{CA=.ln!T
+VĘQ,m.@\)%Р%EKK֕!|^ԆFAKf32ܚԀS_V%emICLs
+
+ f)ۉ,W[Wz")dU1vC5'#3K?dNɺ~MW]1yK'/(Z8|K]*:z]Â1)-%3Ӯ2x_f1ƍn*@n-=aML$ϭfn>tmw n`#Rqizwe\l|tMeJ U>^h7^ss{`y} \Nn5CwTIqaRn`A`7el(޸sgş?~݆}5mm]}Mpu&4F<6)DF ;TЬ
+"7Qw(R+
+=U
+uIzBz}
+A
+y/$y"\v ϮD9nHg%zJC#5J%Mr䲰eYirXrOCٓcKEZTy<R~,#eT9~t3;dhYl
+%)D! K,QYDFMIds{oCCd^kkl "*? R*['<Dɇ H"*}|ic99($Nϣ9PaMo90~(ߟ#8ݜsr'l2Ns99y'9XN_ɷrxN_5^w]|_`'*Th5F<Nnt~u(}CW<]?t9ʃ~j(wRs)ƒ5+QC<
+AЕ(j Q
+Cס<e.CyPjGi&j.Gk&.L,i&jj
+q
+/׏yQ3Gu \_f2-=cZK̍6ս^^?nR'gCP<&-J>$[ݑ/zMMuyr31:GM7"wHqL"I~Inh]v)_Щ %%%)ĵԊ&5ȗ⥠lQt],"ƪQqL7
+Z\sكz=cΝoU7M^Oc44t91MoHYQq(\#Qo`\ul}x ރ8d3bxݱXp 'o G#t_j8Q^}_7zCD m֢fO`
+xOz :ƮW!a-н k0XO/㠱aXݤ|!bjR
+fHVe~WeV8H1 a끠t-CՇϰWL@4ZD1G9ά%AA2NpeZ^;_T3\m[eOυx1h=ƧjVZHMTF*14$Aε 6@L>pP'q/}6Y D|G<6vsw7tA:4Ɵ}
+nwtonǢYQ:fGY XL+5RڃG)xv;_Rg:q
+XxJus!ABبH56ћ/:}le_G;7ȹ~ސ=mdlj¹F΍C0>yYnFq=G:FՄP}1a6/˵o ͎. 8(\!\-C7
+pW;
+/θɵƁO};h A0Zʖ
+țrJ1?|#z׍<8MM0*IA@QܙgLF3d?zhλx3878f %<!/~(8g5NkEoG ;/u<oqr|:K'OLNk;ne@uYZ{^48 SƁ$Bm+msQY.I9}y0Z.HZ<&I*,`_PW}
+/s
+޾*+/EOI@M}ib3._ei1PֱO'l;i+ȅwN&OWi@GZ+oBU32O26!fhFj{{<+;cd,1O+=J/>ۛ_}>}NC~ƅ; Orq32
+VпuWٙ~imAˇB^3(7[P>|PzIGg}C
+Gkn?EEx8n1x 1x @^z~l]CO^&?abl/V m"=\B9lo+4V*SMOb{Ey%=^&a?'(YtR+ۯ.㆓\M,Π[BݟPaNݝma~DݳB QjfQwuHX㷅7Sdg3ϡާ̞#A1^*if>"o?"$/><~QK2pDIϿǽ@8Ω
+hT~~ңqN.?;V:Kd^?vkl%ӌ#T چL ZjCJqM,
+MRzf/N|GYg)=w]F#(Vk[hْ1~ۤA;#G;4}%M_l 1펬KN,O-)}*Mb_#]څi:&JG~l[HBJ_OMק: {4h"H3>֛2i/d;*o#-0N0Et>p|*<)'#yMG(bC|K|9hsvLDsvO5XcqO23Q>Dsq"ZǁQ~yxj~KxMFhsFJr|bZi%CFMr=xhmRjXI1_K/ND=O)<ͷZW |[irZ|ny)?$T?ږr*c| .Fk1r{J3l{%y6;*RcBS>m#|,|hR@-6kȷ9[(i
+9pɀ5Q{W wKG[۽>o'<IlōljV@!?o':l8'*k{X?[VعCoB^TV!oqXE
+9.X/SS#툳Eeq\c_bhKvKL챋
+yeT.?g(osX09pFjTdteG
+D7G8.7ѾҳՊ4@B. X"SW{W~c-M'$Z$gD~!\%wZ')I
+NRsq
+~f?iǞ
+M.}m@>
+(1\W (to
+M Q}%P(t9d7,?aP%KP%PAh3AdlP@3G1B(o)_F`:_jo!8wR=A9gmH)ˀE È iթ=Y"Ɖʸz2.K'aq&Ċ{,Rj*P|l8 ?:*MUݕi$33 6BALsXđPv@$f wiiVGAYuga=>h1qGPF"Q}vUx{[bH8? ߝ0Q>*4tǡ|>OA7w3ϟTfcD8Eg,>DGF0NkZqѐIO>3 $4!>},EOOoJ~^rQ"]n譩s/tK 8LX-g#*0o>L3!"
+Qi&m]=u{g%(C0uPrO&Zر1p=.#uL:[SwuD_vq%I<k> f ?ccdX3
+<˯|[^A?5VqWPu=f <rX Eb|kRs9=J.??U9,~gqΞeg/=롫$E}x
+wBhKm:bϢQOcw]&<XpyN/x;H^vܐ?c<}~c\gy;)Yxqk^vn5ɸT1</rS ^OG<GH#y$<~r>c.k1=V|Se_߿l}R$SK̵>53}+Ӵ)kz,O_ s1V2va#
+ʝۧ<%9Oy0'>ϵ59O|&_Hf'>/rdN{yϕF=9ON69ك>r]T5{m2ğ9쏓}<쉨<eSŏ>rbEs;ry⼅~rdNT_9O|~xWS2=<q<'<8OS{SKuw>9O-'u*rM?ÂoD3y?@o&P
+<;y?Hόp7gq\ P}0[s6[pZyzBϞ8O S)ς圧 S؂%s'et~oQ~y:4̨i+}?|q%g< bE3q~5BjIjgVw[?da'E:,%_3sS%?O c&s6B6;BgmBKxN|>Hg6Mas^o3o=ґl!bW6v3I^  a| 7Zfcvs  lHXXL
+\_7$I.V璼MR
+I׆.%o䷥m\$OJwsRJKt)uRS
+".~(ɫšE -<942|ʸ]W=:Oic=iX$H01q2chU4
+P)€,Gjх{&C`Bw(<E.L ({)}ָTQQH=r,+ 4H-|pj":N:v#FD> P> P> ֔9ς5)Y|h,X>l|g>gK+`gAgt,X>ς5×|g 1> Z,>,"Ug5+:[Y|ς-۠0>Kt$o3"c '2?E}arrs0A\; w(G+h~N&_nlhcNY:!)N'Q%݄D}RGM5P{7ՍRB/F}Hߙ1tsQ` \in􋶿8rJss̬9npd:qZhvC hȹ,L$Iۼ'i)m4AEDMsepJ&J.]w;jXmuȮ xۼdfIƤ3
+>"~70tAd
+/GEC7i܃s cu%4yd[֩[:Kf@ӆִCȴlu0c˄텫խ޽s[[mS[nZCnGZn>'{CA"Xw?o?޷z߆pg*& 8WdMnzx_hWQ|Z oGH!ǼH4/r>=wuNZ9:e<6vx
+I*4J&KD9DL$HZU;ǭa?vC R_ͺTg:>H]pu9J#)H}0in{"XwJ Wk:pAig񒜵+ŵb,NcN?%%y:BNn<F^"4/ #R r;:ώyvO y8w`&5_&XB
+Oh c:B$ӳ6DǕʲ q
+G8ۮbO@64^>KC91T{0#ӵ !d`na1Yōd:Ѭo{_?O9ܫgdCэ|;mscS'kP HCJ]tȫ|:,) AJ:eWZ_"ͣS{s^ ݇c+~Ţ 傮K8 >.Tu'OUb/ =\qXȣP;uԥtx#+7/Z(dS6>e 28ꦐ,]iU)<?aP|8%O؃_p&O`[C91q]#;wܞ  Ӷ+jk֍)8E{ݥn(wc}Uo%9`O͎,%N{F]QA_Ǵh{Ўn==l{] ?7*PNL"FU‚ɮ2E?s<ЊBPBOx|nj{eZ%&"c
+s
+(8K pVy;k|Mp>g+Sp >,sZ ٣#{ʉ="ZψCl"Ts*vAY5uRb nG!sp\D0_[5m"DF#߇?6%Eo,2opTR/ȶIgqpmH;_q=_άz)1 wBe=v۞08zxp^R@
+ڮ?3v]Y.S!3b<]
+e,l1fe4IUc'$.m(el)K;&i6-Ʌ\.ɋ7vXnYw sQіmK$t4X1-]>0v:y8+?~P'%9,$|#Q|f0 DAIdM ||9 y
+eLZWQUpzefįu!QR;Ӈ$j?$>@ٙ}2ԔMg< K<dJ4mmYf46QWm/.=5 $RA$@W laÀ9މy_V]̴Yiu @.h=i[$ʜ}!›շFC!